Noté 4 sur 5 étoiles

I HAVE FOUND A SHORTCOMING:

It seems Flash can be installed (on v4.0) through a circumvention of this add-on. Is not there a way to block that -- or maybe not?

Cette critique est pour une version précédente du module (1.09.1-signed).  Cet utilisateur a 4 revues précédentes sur ce module.